
@media screen and (min-width : 320px) and (max-width: 359px) {
.picture{margin: 0; padding: 0;width: 100%;}
.header-ad {display:none;}
}

@media screen and (min-width : 480px) and (max-width: 639px) {
.picture{margin: 0; padding: 0;width: 100%;}
.header-ad {display:none;}
}

@media screen and (min-width : 360px) and (max-width: 479px)  {
.picture{margin: 0; padding: 0;width: 100%;}
.header-ad {display:none;}
}
@media screen and (min-width : 640px) and (max-width: 767px) {
.picture{margin: 0; padding: 0;width: 100%;}
.header-ad {display:block;}
}